
Dashboard - Bug #38798

mgr/dashboard: Fix env vars of `run-tox.sh` 

03/18/2019 02:17 PM - Patrick Seidensal

Status: Resolved % Done: 100%

Priority: Normal   

Assignee: Patrick Seidensal   

Category:    

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: nautilus Pull request ID: 26977

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

The environment variable $CEPH_BUILD_DIR is used before it's assured that it's defined.

Related issues:

Copied to Dashboard - Backport #38864: nautilus: mgr/dashboard: Fix env vars ... Resolved

History

#1 - 03/18/2019 02:17 PM - Patrick Seidensal

- Assignee set to Patrick Seidensal

#2 - 03/18/2019 02:18 PM - Patrick Seidensal

- Backport set to nautilus

#3 - 03/19/2019 03:17 AM - Kefu Chai

- Status changed from Fix Under Review to Pending Backport

#4 - 03/22/2019 01:01 PM - Nathan Cutler

- Copied to Backport #38864: nautilus: mgr/dashboard: Fix env vars of `run-tox.sh`  added

#5 - 04/10/2019 09:38 AM - Tatjana Dehler

- Status changed from Pending Backport to Resolved

- % Done changed from 90 to 100

#6 - 04/22/2021 11:18 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
